--- 
vendor: "ESRI"
id: "35"
title: "Monumento histórico"
properties: 
  codMonumento: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  identificacao: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  localizacao: 
    type: "string"
    esriLength: 150
    esriType: "esriFieldTypeString"
  autor: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  logradouro: 
    type: "string"
    esriLength: 54
    esriType: "esriFieldTypeString"
  bairro: 
    type: "string"
    esriLength: 80
    esriType: "esriFieldTypeString"
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  SHAPE: 
    format: "geometry-point"
    esriType: "esriFieldTypeGeometry"
  codGeo: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  codBairro: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://gis.vitoria.es.gov.br/arcgis/rest/services/Opendata/HubGeoweb/OGCFeatureServer/collections/35/queryables"